## libdatetime-astro-sunrise-perl 0.01.01

=== debian/changelog ===
libdatetime-astro-sunrise-perl (0.01.01-3) unstable; urgency=low

  [ gregor herrmann ]
  * Use dist-based URL in debian/watch.

  [ Damyan Ivanov ]
  * Remove leftover debug. Closes: #485299 -- debugging cruft on stderr

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New patch sunrise-march.patch to fix sunset times around first day of
    spring; thanks to Joey Hess for the bug report and to pointer to the patch
    (closes: #574749).
  * Split out changes to upstream code into patches.
  * Convert to debhelper 7.
  * Don't install README anymore.
  * Convert to source format 3.0 (quilt).
  * Convert debian/copyright to DEP5 format.
  * Set Standards-Version to 3.8.4; drop version from perl build dependency.
  * Add /me to Uploaders.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Mar 2010 19:31:53 +0100

libdatetime-astro-sunrise-perl (0.01.01-2) unstable; urgency=low

  * Add redundant information to copyright file about where it was downloaded
    from. Thought we kept this in the Homepage field or watch file these days.

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Nov 2007 12:02:10 -0500

libdatetime-astro-sunrise-perl (0.01.01-1) unstable; urgency=low

  * Initial upload to Debian.
    (Note: There are several similar modules in CPAN. I chose to package
     this one because it returns a simple DateTime object. Astro::Sunrise
     returns a hard to manipulate time string, and the newer
     DateTime::Event::Sunrise returns a DateTime::Set that is not compatible
     with the current 0.25 release of DateTime::Set.)
  * Upstream version number munge 0.01_01 -> 0.01.01.
  * Fixed missing whitespace in pod doc that caused the man page to be
    broken in several ways.
  * Fix it not to pass hour values out of range to DateTime->new. It seemed
    to rely on DateTime normalising them to the 0-23 range, but DateTime now
    crashes instead. Take the hour value mod 24 to avoid this, and the test
    suite passes now.
  * Fix redefinition warnings under use strict that were caused by POSIX
    and Math::Trig defining some of the same functions.

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Nov 2007 12:02:07 -0500
