=== debian/control ===
Source: libdatetime-astro-sunrise-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdatetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/DateTime-Astro-Sunrise/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-astro-sunrise-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-astro-sunrise-perl/

Package: libdatetime-astro-sunrise-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl
Description: module for computing the time of sunrise and sunset
 DateTime::Astro::Sunrise returns DateTime objects for sunrise and sunset for
 a given day.
