=== debian/watch ===
version=3
opts="uversionmangle=s/_/./" \
http://search.cpan.org/dist/DateTime-Astro-Sunrise/ .*/DateTime-Astro-Sunrise-v?(\d[\d._-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
